Bug 528013 - FEAT: ecryptfs support in RHEL6
FEAT: ecryptfs support in RHEL6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
high Severity high
: rc
: ---
Assigned To: Eric Sandeen
Red Hat Kernel QE team
: FutureFeature, TechPreview
Depends On:
Blocks: 1005759
  Show dependency treegraph
 
Reported: 2009-10-08 11:30 EDT by Ric Wheeler
Modified: 2013-09-09 06:50 EDT (History)
8 users (show)

See Also:
Fixed In Version: kernel-2.6.32-1.el6
Doc Type: Technology Preview
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 15:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ric Wheeler 2010-01-22 09:37:45 EST
This is set for tech preview status in RHEL6.0.
Comment 3 Boris Ranto 2010-06-17 06:43:26 EDT
Verified in 2.6.32-33 that feature is present and passes basic sanity checks(read, write, mount/umount, different cipher types).
Comment 4 releng-rhel@redhat.com 2010-07-02 15:17:37 EDT
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.